<!doctype html>
<html>
  <head>
    <title>"Vegetarian Tacos - Scrumptious Recipes"</title>
    <link rel="stylesheet" href="recipes.css">
    </head>
  <body>
    <header>
        <a><nav><a href="list.html">Main</a>
    </header>
    <h1>"Vegetarian Tacos"</h1>
    <img src="https://mks.io/public-tacos" alt="">
    <div>4.3 stars</div>
    <h2>Ingredients</h2>
    <table>
        <thead>
            <tr>
                <th>"Amount"</th>
                <th>"Food item"</th>
            </tr>
        <tbody>
            <tr>
                <td>1 cup</td>
                <td>Green Beans</td>
            </tr>
            <tr>
                <td>3 ears</td>
                <td>Fresh Corn</td>
            </tr>
            <tr>
                <td>2 cups</td>
                <td>Tomatillo Salsa</td>
            </tr>
            <tr>
                <td>8</td>
                <td>Corn Tortillas</td>
            </tr>
            <tr>
                <td>0.5 cups</td>
                <td>Cotija Cheese</td>
            </tr>
        </tbody>
        </thead>
    </table>
    <h2>Steps</h2>
    <ol><li>Blanch the green beans</li>
        <li>Grill the green beans and the ears of corn</li>
        <li>Chop the green beans</li>
        <li>Slice the corn off the cob</li>
        <li>Grill the tortillas</li>
        <li>Assemble the tacos with veggies, salsa, and cheese</li>
    </ol>
    <footer>Made with love by Scrumptious Recipes</footer>
  </body>
</html>
